# KRIPTO
test change commit

**API ENDPOINTS**
[routes](./src/routes/README.md)

## USEFUL LINKS
* https://api.binance.com/api/v1/exchangeInfo
* https://api.binance.com/api/v1/depth?symbol=ETHBTC&limit=5

TODO:
  check errors for orderbooks and prices matrices and if there are some, include them to database, it could be goto to know that something went wrong. Test it for no connection. And it should also work if there is an error on site of exchange (coinmate, binance).
  It is also nonsence to fill database with -1000 because now, the system calculate all vales as -1000 and saves all to database. No need for this


pokud se některý z parametrů vynechá, není tím směrem limit

**Developers:** https://coinmate.io/developers

**API for EUR CZK**
https://api.exchangeratesapi.io/latest

**API for binance**
https://api2.binance.com/api/v1/depth?symbol=BTCEUR
api1 api2 api3 (když mě zablokujou)

**API from coinmate:**
https://coinmate.io/api/orderBook?currencyPair=BTC_EUR&groupByPriceLimit=False
